RubyGems Navigation menu

lester 1.0.0.pre2

Let's Encrypt certificate renewer for sites hosted on S3

Versions:

  1. 1.0.0.pre4 - February 27, 2016 (28 KB)
  2. 1.0.0.pre3 - December 22, 2015 (28 KB)
  3. 1.0.0.pre2 - December 18, 2015 (28 KB)
  4. 1.0.0.pre1 - December 13, 2015 (28 KB)

Runtime Dependencies (3):

Development Dependencies (7):

Owners:

Authors:

  • Mathias Söderberg

SHA 256 checksum:

26f90a793d6af2cf3e48c05b389375507f8953c9cf13b668cf9b607ba0731ff6

Total downloads 3,164

For this version 771

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Required Rubygems Version: > 1.3.1

Links: